# 更新云游戏推流 Token (/zh-CN/api-reference/api-ref/danmaku/renew-cloud-game-token) > For AI agents: see the complete documentation index at [llms.txt](/llms.txt). 更新指定云游戏任务使用的 RTC Token。 - OpenAPI: /openapi/danmaku/danmaku.zh-CN.yaml - Operation ID: renew-cloud-game-token - Method: POST - Path: /cloud-bullet-game/api/live-data/tasks/{taskid}/renew-token - Endpoint: https://{domain}/v2/projects/{appid}/cloud-bullet-game/api/live-data/tasks/{taskid}/renew-token ## Servers - https://{domain}/v2/projects/{appid} :::warning[注意] - 调用频率限制:单个 taskid 调用上限为 5 次/秒。 ::: ## Parameters - `Authorization` (header, required, string) - 发送 HTTP 请求时,你需要将用于游戏推流使用的 RTC Token 填入 HTTP 请求头部的 `Authorization` 字段。Token 生成方式请参考[使用 Token 鉴权](/zh-CN/realtime-media/rtc/build/setup-and-access/token-authentication)。 - `Content-Type` (header, required, string) - 数据类型,必须包含 `application/json`。 - `taskid` (path, required, string) - 云游戏任务 ID,调用[启动云游戏服务](/zh-CN/api-reference/api-ref/danmaku/start-cloud-game)获得。 ## Request body - `openid` (string, required) - 主播编号。以 `appid` 作为前缀的全局唯一主播 ID。 - `rtc_uid` (integer, required) - 启动云游戏时设置的推流 uid。 - `rtc_token` (string, required) - 新生成的 RTC Token,建议在旧 token 快过期的前几分钟,重新生成并调用该接口。 ## Responses ### 200 OK - `err_no` (integer) - 请求错误码,`0` 表示请求成功,非 `0` 表示请求失败,对应的错误原因和解决方案详见[响应状态码](/zh-CN/realtime-media/danmaku/reference/response-code)。 - `err_msg` (string) - `err_no` 为非 `0` 时附带的错误提示信息。 - `logid` (string) - 请求链路 id, 用于出现未知问题时提供给声网技术支持以便定位问题。 - `data` (object) - 请求成功时返回空对象。 ## Response examples ### 200 ```json { "err_no": 0, "err_msg": "success", "logid": "16900000000000000352", "data": {} } ```